#disconnect {
  cursor: pointer;
}

.navbar #burger-icon span{
  display: block;
  margin: 6px;
  height: 4px;
  width: 30px;
  padding: 0;
  background: #ffffff;
  border-radius: 9px;
}

.navbar .custom-button {
  margin: 0 2px;
}

.navbar #burger-icon {
  z-index:0;
  padding: 0;
  width: 30px;
  margin-left: auto;
  margin-bottom: auto;
  display: none;
}

.nav_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}

.navbar {
  background-color: rgba(27, 40, 49, 0.9);
  color: #C4C4C4;
}

.navbar-text {
  color: #C4C4C4;
}

.navbar-nav {
  /*width: 20%;*/
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.username {
  padding-right: 20px;
  color: #F1C40F;
}
.custom-button {
  margin-top: 0px !important;
}

.logo {
  margin: 8px 5px;
}

.menu-btn {
  width: 50%;
  height: 40px;
}
.menu-btn span {
  color: white;
}

.burger_menu_displayed {
  display: none;
  cursor: pointer;
}

/*# sourceMappingURL=navbar.css.map */

/* Media Query for Tablets Ipads portrait mode */ 
@media (max-width: 1024px){ 
  .navbar #burger-icon {
    display: block;
    
  }

  .navbar-nav {
    flex-direction: row !important;
  }

  .navbar .custom-button {
    display: none;
  }

  .burger_menu_displayed {
    z-index: 0;
    color: white;
    background-color: rgba(27, 40, 49, 0.8);
    position: block;
    width: 100%;
    margin-top: 0;
    padding: 10px 0;
    left: 0;
    display: block;
    text-align: center;
  }

  .mobile-label {
    background-color: rgba(255,255,255,0.01);
    display: block;
    font-size: 1.5rem;
    margin-top: 2px;
  }

} 
